Comment 11 for bug 78568

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/ubuntu-restricted-extras

It certainly does install libk3b2-mp3 in gutsy. Are you using the
feisty version? Recommends get installed by default in gutsy for
metapackages.

sarah@LongPointyStick:~$ apt-cache show kubuntu-restricted-extras | grep
libk3b2
Recommends: flashplugin-nonfree, sun-java6-plugin, libxine1-ffmpeg,
libdvdread3, libk3b2-mp3, liblame0, unrar, libtunepimp5-mp3

As for the rest, i'll have a look at it later :)

Hobbsee
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFHAvWO7/o1b30rzoURAriVAKDI7oESkPT9L4UXwqDGmvSPQH+oVACgiH2T
T7GxSlq1bPmd7HyMZvWsaSI=
=OYGM
-----END PGP SIGNATURE-----